@media only screen and (max-width: 1000px)
{
	.hide-items{ display: none; }
	.menuIcn {color: var(--thm-light-brown); border: 0px; margin-left: 0px; display: inline; transition: all .5s ease; position: absolute;
		right: 20px; top: 10px; z-index: 21;}
	.logo-area { float: left; width:150px; }
	.sticky .logo-area { width: 150px; }
	.mobi-top{ margin-top: 30px; }
	
	
}

@media only screen and (max-width: 768px)
{
.col-fib-5{ float: none; width: 33.3333%; text-align: center; display: inline-block; }
.col-fib-5 img{ width: 60px; }
.col-fib-5 h2{ font-size: 26px;  }
.col-fib-5 h3{ font-size:22px; line-height: 22px; }
.theme-heading h2{  font-size:30px; }
.btm-phone-icon { top: 75%; left:10px;}
.btm-whatsapp-icon { top:84%; left:10px;}
}
@media only screen and (max-width: 640px)
{
.col-fib-5{ float: none; width: 33.3333%; text-align: center; }
.theme-heading .righttext{ text-align: center !important;}
.mob-mt-5{ margin-top: 10px; }
.price-heading .righttext{  text-align: left !important;}

}

